<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>77</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-77/digital-comic/956362</Web>
  <Volume>2018</Volume>
  <Summary>Kelly Thompson and Sara Pichelli pick up the baton to define this new era for Spider-Man. The Beyond Corporation has retuned and this is your chance to meet the people who’ve brought you the new (and improved) Spider-Man. There’s a target on Spider-Man’s back and one of his classic villains is out for blood.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956362], [ASINB099P1BXHZ], [RELDATE:2021-10-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
